[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RH9 user - what should I do?



On Fri, 14 May 2004 02:43:19 +0200, Michael Schwendt wrote

> > It does not find them as available packages.
> 
> If you uninstalled them, they would become available again. ;)
> 
> yum search '*mysql*'   is somewhat rough, but searches _all_ packages.

OK. I guess the version of yum recommended to be installed
yum-2.0.3-0.fdr.1.rh90 on list and the doco page does not have the search
option. A later version perhaps?




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]